body{
	background-color:#ffffff;
}

strong{
	font-weight:normal;
}
/*------------------------------全体構成-----------------------------*/
#wrapper{
	width:810px;
	margin-left:auto;
	margin-right:auto;
	background-image:url("../img/back2.jpg");
}
/*------------------------------ヘッダー-----------------------------*/
#header{
	background-color:#F08080;
	width:800px;
	margin-left:5px;

}

#header h1{
	color:#ffffff;
	font-size:10pt;
	text-align:right;

	margin-right:5px;
	width:800px;
	

}
/*------------------------------サブナビ-----------------------------*/
#sabnav{
	width:760px;
	height:5px;
	margin-top:5px;
}

#sabnav p{
	text-align:right;
	margin-right:5px;
}

/*------------------------------ナビ-----------------------------*/
#nav{
	width:760px;
	height:50px;
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;

}


#nav ul{
	list-style-type:none;
	margin-left:15px;
}

#nav li{
	float:left;
	padding-left:5px;

}

#nav img{
	border:0px;
}
	
/*------------------------------トップバナー-----------------------------*/
#topcontent{
	width:700px;
	height:370px;
	margin-top:10px;
	margin-left:50px;
	margin-right:30px;
	clear:both;

}
/*------------------------------メイン部分-----------------------------*/
#content{
	width:740px;
	
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
}

#content h2{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#f08080;

	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#f08080;

	margin-top:20px;
	margin-right:50px;
	margin-bottom:20px;
	margin-left:50px;

	color:#555555;


}

#content img{
	
}

#content p{
	color:#222222;

	width:630px;

	margin-top:10px;
	margin-left:60px;
	
}
/*------------------------------メイン中のおススメコーナー-------------------*/
#recommendedcorner{
	width:700px;
	
	margin-top:20px;
	margin-left:55px;

}
#recommendedcorner img{
	border:0;
}
/*------------------------------メイン中のターゲットページ-------------------*/
#target{
	width:700px;
	
	margin-top:20px;
	margin-left:55px;

}
#target img{
	border:0;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#target h3{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#9acd32;

	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#9acd32;

	margin-top:10px;
	margin-right:75px;
	margin-bottom:10px;
	margin-left:0px;

}
#target p{
	color:#222222;

	

	margin-top:10px;
	margin-left:0px;
}
#target hr{
	clear:left;

	margin-top:10px;
	margin-right:75px;
	margin-bottom:10px;
}
.red{
	color:#ff0000;
	
}
/*------------------------------メイン中のターゲット返品ページ-------------------*/
#targethenpin{
	width:700px;
	
	margin-top:20px;
	margin-left:100px;
	margin-bottom:5px;
}
#target henpin img{
	border:0;
	
}
/*------------------------------メイン中のお問い合わせページ-------------------*/
#toiawase{
	width:700px;
	
	margin-top:20px;
	margin-left:55px;
	margin-bottom:5px;
}
#toiawase img{
	border:0;
	
}

/*------------------------------メイン中の新着情報-----------------------------*/
#topbox{
	border-style:solid;
	border-width:1px;
	border-color:#005914;

	width:605px;
	height:200px;

	margin-top:0px;
	margin-left:60px;

	font-size:10pt;

	color:#663300;

	background-color:#e3ffee;
	background-image:url("../img/topboximage.jpg");

	overflow:scroll;

	scrollbar-darkshadow-color:#996633;		/*外側四角*/
	scrollbar-3dlight-color:#005914;		/*外側四角*/
	scrollbar-shadow-color:#007b1c;			/*内側四角*/
	scrollbar-highlight-color:#007b1c;		/*内側四角*/
	scrollbar-track-color:#c8ffdd;			/*背面の色*/
	scrollbar-face-color:#75ff94;			/*表面の色*/
	scrollbar-arrow-color:#007b1c;			/*矢印の色*/

	line-height:30px;

	padding-top:10px;
	padding-left:10px;
	
}

#topbox h3{
	color:#444444;

}

#topbox p{
	color:#444444;
	margin-left:10px;
}
/*------------------------------メイン中のパンフレットページ-------------------*/
#panfu{
	width:700px;
	
	margin-top:20px;
	margin-left:55px;
	margin-right:5px;
}
#panfu img{
	border:0;
}
/*------------------------------メイン中の特集ページ-----------------------------*/
#tokushu{
	width:700px;
	margin-left:55px;
}

#tokushu img{
	border:0;
}

/*------------------------------メイン中の特集ページ2-----------------------------*/
#tokushu2{
	width:700px;
	margin-left:55px;
}

#tokushu2 img{
	border:0;
}
/*------------------------------メイン中の通販ページ-----------------------------*/
#link {
	width:700px;

	margin-top:20px;
	
	padding-left:60px;
}
#link img{
	border:0;
	
}
/*------------------------------メイン中のメールマガジンページ-------------------*/
#mailmagagin{
	width:700px;
	
	margin-top:20px;
	margin-left:55px;

}
#mailmagagin img{
	border:0;
}
/*------------------------------フッター-----------------------------*/
#footer{
	background-color:#f08080;
	width:800px;

	margin-top:10px;
	margin-left:5px;
	
	
}	

#footer p{
	font-size:10pt;
	text-align:center;
	color:#ffffff;
}

#footer img{
	margin-top:5px;
	margin-bottom:5px;
}


/*------------------------------基本構成-----------------------------*/
*{
	margin:0;
	padding:0;
}